## extended-actions-5.tar.bz2

=== CMakeLists.txt ===
# Check http://elementaryos.org/docs/developer-guide/cmake for documentation

cmake_minimum_required (VERSION 2.6)
cmake_policy(VERSION 2.6)

project(extended-actions)

list(APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/vala )

add_subdirectory (src)
add_subdirectory (data)
