=== data/CMakeLists.txt ===
configure_file(org.magma.ExtendedActions.service.cmake ${CMAKE_CURRENT_BINARY_DIR}/org.magma.ExtendedActions.service)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.magma.ExtendedActions.service DESTINATION ${CMAKE_INSTALL_PREFIX}/share/dbus-1/services)
install(FILES archive.desktop archive-compress.desktop brasero.desktop thunderbird.desktop evolution.desktop postler.desktop print.desktop gnome-wallpaper.desktop gnome-terminal.desktop DESTINATION ${CMAKE_INSTALL_PREFIX}/share/extended-actions)
