=== debian/changelog ===
extended-actions (0.1) oneiric; urgency=low

  * Initial packaging

 -- ammonkey <am.monkeyd@gmail.com>  Sun, 04 Dec 2011 09:31:13 +0100
