=== debian/control ===
Source: extended-actions
Section: utils
Priority: optional
Maintainer: ammonkey <am.monkeyd@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), cmake (>= 2.6), valac (>= 0.10), libglib2.0-dev, libgee-dev
Standards-Version: 3.8.4
Homepage: https://launchpad.net/extended-actions

Package: extended-actions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Service for generating extended actions on files
 A service that allows applications to request some extended actions for a list of files depending on their mimetypes and some other constraints. Any user can extend their applications by adding custom actions.
